@charset "UTF-8";

html {
  font-size: 10px;
}

@media screen and (max-width: 2100px) {
  html {
    font-size: calc(10 * (100vw / 2100));
  }
}

/*-------------------------
 common
-------------------------*/
.l-footer {
  padding: 0;
}

.pc-footer {
  margin: 0;
}

.l-container {
  width: 100%;
  margin: auto;
}

#feature {
  box-sizing: border-box;
  margin: 0 auto;
  font-feature-settings: "palt";
  width: 100%;
  text-align: center;
  overflow: clip;
  background: #F9F5EF;
  font-family: "Times New Roman", Times, serif;
  font-weight: 400;
  font-style: normal;
}

#feature .feature-inner {
  margin: auto;
}

#feature figure {
  position: relative;
  height: fit-content;
}

#feature img {
  width: 100%;
  height: auto;
  display: block;
}

#feature a {
  text-decoration: none;
  transition: all 0.3s ease-in-out;
}

#feature a:link,
#feature a:visited {
  color: #000;
}

#feature figure a:hover {
  opacity: 0.8;
}

#feature figure {
  background: #fff;
}

/*-------------------------
 slide
-------------------------*/
#feature .sec02 .swiper {
  width: 78rem;
}

#feature .sec02 .swiper-slide {
  opacity: 0;
  transition: opacity 0.5s ease-in-out;
}

#feature .sec02 .swiper-slide-active {
  opacity: 1;
}

/*-------------------------
 fade
-------------------------*/
.fadeIn {
  opacity: 0;
  transition: opacity 0.5s ease-in 0.25s;
}

.fadeIn.is_show {
  opacity: 1;
}

.--1 {
  transition-delay: 0.4s;
}

.--2 {
  transition-delay: 0.8s;
}

.fadeLeft {
  transform: translateX(10%);
  opacity: 0;
}

.fadeLeft.is_show {
  transform: translateX(0);
  transition: all 0.75s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  opacity: 1;
}

.fadeUp {
  transform: translateY(10%);
  opacity: 0;
}

.fadeUp.is_show {
  transform: translateY(0);
  transition: all 0.75s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  opacity: 1;
}

.fadeBottom {
  transform: translateY(-10%);
  opacity: 0;
}

.fadeBottom.is_show {
  transform: translateY(0);
  transition: all 0.75s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  opacity: 1;
}

/*-------------------------
 top
-------------------------*/
#feature .hero {
  width: 100%;
  margin: auto;
  padding-top: 8rem;
  position: relative;
}

#feature .hero figure {
  width: 92rem;
  margin-left: 35.5rem;
}

#feature .hero__txt {
  text-align: left;
}

#feature .hero__txt .sub_txt {
  font-size: 3.6rem;
  letter-spacing: 0.02em;
  line-height: 2.4;
  font-family: "Times New Roman", Times, serif;
  font-weight: 400;
  font-style: normal;
  margin-bottom: -0.6rem;
}

#feature .hero__txt .main_txt {
  margin: -0.5rem 0 0 -0.5rem;
  letter-spacing: 0.12rem;
  line-height: 1.23;
}

#feature .hero__txt {
  font-size: 7rem;
  letter-spacing: 0.013em;
  line-height: 1.25;
  font-family: "Times New Roman", Times, serif;
  font-weight: 400;
  font-style: normal;
  text-align: left;
  margin: -56.2rem 0 0 121.3rem;
  position: relative;
}

#feature .hero__txt .txt.--2 {
  font-size: 1.7rem;
  letter-spacing: 0.16em;
  line-height: 2.4;
  font-family: 'Noto Serif JP', serif;
  font-weight: 500;
  font-style: normal;
  "palt" CONTAIN-INTRINSIC-BLOCK-SIZE: AUTO 100PX;
  margin: 4rem 0 0 -0.2rem;
}

#feature .sec01 .txt.--1 {
  font-size: 6.6rem;
  letter-spacing: 0.02em;
  line-height: 1.2;
  font-family: "Times New Roman", Times, serif;
  font-weight: 400;
  font-style: normal;
  text-align: left;
  margin: 0 0 0 -0.8rem;
}

#feature .sec01 .txt.--2 {
  font-size: 1.6rem;
  letter-spacing: 0.165em;
  line-height: 2.2;
  font-family: 'Noto Serif JP', serif;
  font-weight: 500;
  font-style: normal;
  margin: 5.3rem 0 0 -0.5rem;
  text-align: justify;
}

#feature .sec01 .bg {
  background: #EDE4D6;
  margin: 0 calc(50% - 50vw);
  width: 100vw;
  height: 61.5rem;
  position: absolute;
  top: 11.8rem;
  left: 0;
}

/*-------------------------
  content
-------------------------*/
#feature .section {
  margin: auto;
}

#feature .section .inner {
  display: flex;
  justify-content: center;
  position: relative;
}

#feature .sec01 {
  margin: 45.5rem 0 0 0;
  position: relative;
}

#feature .sec02 {
  margin-top: 26rem;
  position: relative;
}

#feature .sec01 .block:first-child {
  width: 52rem;
  text-align: left;
  margin: 0;
  transform: translateX(4.3rem);
}

#feature .sec01 .block:last-child {
  width: 106rem;
  text-align: left;
}

#feature .sec01 .block p:nth-child(2),
#feature .sec01 .block p:nth-child(3) {
  margin-top: 2.5rem;
}

#feature .sec02 .inner {
  gap: 9.7rem;
  margin-left: 7.3rem;
}

#feature .sec02 .block:last-child {
  width: 58.2rem;
  margin: 79.1rem 0 0 0;
  letter-spacing: 0.16em;
  transform: translateX(2.7rem);
  text-align: justify;
}

#feature .sec02 .block p::before {
  content: "";
  display: inline-block;
  width: 1.7rem;
  height: 1.7rem;
  background-image: url('../img/check.svg');
  background-position: center;
  background-repeat: no-repeat;
  margin: 0 1rem -0.2rem 0;
}

#feature .sec02 .block p {
  font-size: 1.6rem;
  line-height: 2.2;
  font-family: 'Noto Serif JP', serif;
  font-weight: 500;
  font-style: normal;
  text-indent: -1.6em;
  margin-bottom: 2.6rem;
  text-align: justify;
}

#feature .slider {
  margin: 3.8rem 0 0 0;
}

#feature .slider figure {
  margin: 0 1rem;
}

#feature .swiper02 .swiper-wrapper {
  transition-timing-function: linear;
  height: auto;
}

#feature .sec03 {
  margin-top: 26rem;
}

#feature .sec05 {
  margin-top: 26rem;
}

#feature .sec06 {
  margin: -39.9rem 0 0 -30.3rem;
}

#feature .img01 {
  width: 78rem;
  margin: -6.8rem 0 0 16rem;
}

#feature .img02 {
  width: 66rem;
  margin: -7rem 0 0 56rem;
  position: relative;
  z-index: 10;
}

#feature .img03 {
  width: 78rem;
  margin: 0;
}

#feature .img05 {
  width: 76rem;
  margin: 26rem 0 0 0;
}

#feature .img06 {
  width: 58rem;
  margin: 72.5rem 0 0 -10rem;
}

#feature .img07 {
  width: 68rem;
  margin: 0 0 0 56.8rem;
}

#feature .img08 {
  width: 60rem;
  margin: 52rem 0 0 -3rem;
  position: relative;
  z-index: 0;
}

#feature .img09 {
  width: 46rem;
  margin: 0;
}

#feature .img10 {
  width: 56rem;
  margin: -35.2rem 0 0 40rem;
}

#feature .section.sec06 .inner {
  gap: 10rem;
}

#feature .sec06 .block:last-child {
  width: 52rem;
  margin: 88.8rem 0 0 0;
  text-align: justify;
}

#feature .sec06 .block p {
  font-size: 1.6rem;
  letter-spacing: 0.155em;
  line-height: 2.2;
  font-family: 'Noto Serif JP', serif;
  font-weight: 500;
  font-style: normal;
  margin: 0;
  text-align: justify;
}

#feature .sec06 .block p:last-child {
  margin-top: 2.5rem;
}

#feature .sec07 {
  margin: 22rem 0 0 0;
}

#feature .section.sec07 .inner {
  display: flex;
  justify-content: right;
  position: relative;
  gap: 2rem;
}

#feature .section.sec07 .inner .sec02__credit {
  position: absolute;
  bottom: -0.7rem;
  right: 146rem;
  text-align: right;
}

#feature .img11 {
  width: 70rem;
}

#feature .img12 {
  width: 70rem;
}

#feature .sec08 {
  position: relative;
  margin-top: 35rem;
}

#feature .sec01 .block p:nth-child(2) {
  margin-top: 2.5rem;
}

#feature .sec08 .txt.--1 {
  font-size: 7rem;
  line-height: 1.16;
  font-family: "Times New Roman", Times, serif;
  font-weight: 400;
  font-style: normal;
  text-align: left;
  margin: -0.5rem 0 0 -0.8rem;
}

#feature .sec08 .block:first-child {
  width: 53rem;
  text-align: left;
  margin: 21.4rem 0 0 0;
  transform: translateX(2.7rem);
}

#feature .sec08 .block:last-child {
  width: 106rem;
  text-align: left;
}

#feature .sec08 .block p:nth-child(3),
#feature .sec08 .block p:nth-child(4) {
  margin-top: 2.5rem;
}

#feature .sec08 .txt.--2 {
  font-size: 1.6rem;
  letter-spacing: 0.197em;
  line-height: 2.2;
  font-family: 'Noto Serif JP', serif;
  font-weight: 500;
  font-style: normal;
  margin: 5.2rem 0 0 -0.7rem;
  text-align: justify;
}

#feature .sec08 .txt.fadeIn.--2 p:last-child {
  margin-top: 2.5rem;
}

#feature .sec08 .bg {
  background: #EDE4D6;
  margin: 0 calc(50% - 50vw);
  width: 100vw;
  height: 48.8rem;
  position: absolute;
  top: 24.5rem;
  left: 0;
}

#feature .img13 {
  width: 73.5rem;
  margin: 0 0 0 14rem;
}

#feature .img14 {
  width: 63rem;
  margin: -9.4rem 0 0 58.7rem;
}

#feature .img15 {
  width: 36rem;
  margin: -27.6rem 0 0 30.5rem;
}

#feature .sec09 {
  margin-top: 26rem;
}

#feature .section.sec09 .inner {
  margin-left: 21.8rem;
}

#feature .img16 {
  width: 72rem;
  margin: 0 auto;
  position: relative;
  z-index: 10;
}

#feature .img17 {
  width: 60rem;
  margin: -12rem 0 0 -19rem;
}

#feature .img18 {
  width: 77rem;
  margin: 12rem 0 0 22rem;
  position: relative;
  z-index: 1;
}

#feature .btn-area {
  margin-top: 10rem;
  padding-bottom: 10rem;
}

#feature .btn {
  font-size: 2.4rem;
  letter-spacing: 0.04em;
  margin: 24.6rem auto 0;
  padding-bottom: 25rem;
}

#feature .liner {
  margin: 1.3rem auto 0;
  background-color: #000;
  height: 0.1rem;
}

#feature .liner {
  width: 0%;
  transition: all 1s ease;
}

#feature .liner.is_show {
  width: 13rem;
}

.pc-header-main.is-fixed {
  display: none;
}

/*-------------------------
  credit
-------------------------*/
#feature .credit .item {
  letter-spacing: 0;
  position: relative;
  font-optical-sizing: auto;
  font-variation-settings: "slnt" 0;
  line-height: 0;
}

#feature .credit .price {
  margin-left: 0.6rem;
}

#feature .credit a {
  font-size: 1.6rem;
  letter-spacing: 0.06em;
  line-height: 1.85;
}

#feature .sec01__credit .credit {
  width: 100%;
  margin-top: 3.3rem;
  text-align: left;
}

#feature .sec02__credit .credit {
  width: 100%;
  margin-top: 3.3rem;
  text-align: right;
}

#feature .sec03__credit {
  text-align: left;
  margin: 3.2rem 0 0 -19rem;
}